﻿
:root {
    --bs-nav-link-color: white;
    --bs-nav-link-color: white ;
}



.site-topbar .site-logo {
    display: block;
    width: 160px; /* adjust width as needed */
    height: 48px; /* adjust height as needed */
    /*background-image: url('/MediaHub/Publication/PAPG/Die-Papier-Header-Background-Image-RED.png');*/
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain; /* preserves aspect ratio */
    text-indent: -9999px; /* hide any text content if present */
}

/* Slightly smaller logo on very small screens */
@media (max-width: 576px) {
    .site-topbar .site-logo {
        width: 120px;
        height: 40px;
    }
}

.otdtopbar {
    /*    display: block;
    width:100vh;*/
    background-image: url('/MediaHub/Publication/PAPG/Die-Papier-Header-Background-Image-RED.png');
    /*background-repeat: no-repeat;
    background-position: center;
    background-size: contain;*/ /* preserves aspect ratio */
    /*text-indent: -9999px;*/ /* hide any text content if present */
}
.nav-link a

{
    
    display: block;
    padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
    font-size: var(--bs-nav-link-font-size);
    font-weight: var(--bs-nav-link-font-weight);
    color: white;/* var(--bs-nav-link-color);*/
    text-decoration: none;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

/*}*/



